.tillsave {
    color: white;
    font-weight: bold;
    background-color: #ff6200;
    display: block;
    border-radius: 10px;
    position: relative;
    max-width: 400px;
}


.tillsave {
    width: 345px;
    height: 345px;
}

.tillsave h1 {
    padding-top: 5rem;
    padding-left: 1.5rem;
    font-size: 4rem;
    font-weight: 800;
    line-height: 60px;
}

@media (min-width: 575.98px) {
    .tillsave {
        width: 240px;
        height: 240px;
        top: -55px;
    }

    .tillsave h1 {
        padding-top: 3.5rem;
        padding-left: .75rem;
        font-size: 2.5rem;
        font-weight: 800;
        line-height: 40px;
    }
}

@media (min-width: 768px) {
    .tillsave {
        width: 300px;
        height: 300px;
        top: -25px;
    }

    .tillsave h1 {
        padding-top: 3.5rem;
        padding-left: .75rem;
        font-size: 3.5rem;
        font-weight: 800;
        line-height: 60px;
    }
}

@media (min-width: 992px) {
    .tillsave {
        width: 400px;
        height: 400px;
        top: -40px;
    }

    .tillsave h1 {
        padding-top: 5rem;
        padding-left: 1.5rem;
        font-size: 4.5rem;
        font-weight: 800;
        line-height: 75px;
    }
}